@font-face {
  font-family: "Cabin Sketch";
  font-style: normal;
  font-weight: 400;
  src: local("Cabin Sketch Regular"), local("CabinSketch-Regular"), url(https://fonts.gstatic.com/s/cabinsketch/v9/d9fijO34zQajqQvl3YHRCYnF5uFdDttMLvmWuJdhhgs.ttf) format("truetype"); }

@font-face {
  font-family: "Cabin Sketch";
  font-style: normal;
  font-weight: 700;
  src: local("CabinSketch Bold"), local("CabinSketch-Bold"), url(https://fonts.gstatic.com/s/cabinsketch/v9/ki3SSN5HMOO0-IOLOj069H06qf9KHRHwsVx7iw5MXmY.ttf) format("truetype"); }

@font-face {
  font-family: "Glyphicons Halflings";
  src: url(../fonts/glyphicons-halflings-regular.eot?v2);
  src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/glyphicons-halflings-regular.woff?v2) format("woff"), url(../fonts/glyphicons-halflings-regular.ttf?v2) format("truetype"), url(../fonts/glyphicons-halflings-regular.svg#glyph) format("svg");
  font-weight: 400;
  font-style: normal; }

[ng\:cloak], [ng-cloak], .ng-cloak {
  display: none !important; }

.nav .dropdown > a {
  display: inline-block;
  padding: 10px; }

.nav .dropdown.open:hover {
  display: block; }
  .nav .dropdown.open:hover .dropdown-menu {
    display: block; }

.nav .dropdown:hover .dropdown-menu {
  display: block; }

img {
  max-width: 100%; }

/* MARGINS */
.margin-sm {
  margin: 1rem; }

.margin-md {
  margin: 2rem; }

.margin-lg {
  margin: 3rem; }

.margin-xl {
  margin: 4rem; }

.margintop-sm {
  margin-top: 1rem; }

.margintop-md {
  margin-top: 2rem; }

.margintop-lg {
  margin-top: 3rem; }

.margintop-xl {
  margin-top: 4rem; }

.marginbottom-sm {
  margin-bottom: 1rem; }

.marginbottom-md {
  margin-bottom: 2rem; }

.marginbottom-lg {
  margin-bottom: 3rem; }

.marginbottom-xl {
  margin-bottom: 4rem; }

/* PADDING */
.padding-sm {
  padding: 1rem; }

.padding-md {
  padding: 2rem; }

.padding-lg {
  padding: 3rem; }

.padding-xl {
  padding: 4rem; }

.paddingtop-sm {
  padding-top: 1rem; }

.paddingtop-md {
  padding-top: 2rem; }

.paddingtop-lg {
  padding-top: 3rem; }

.paddingtop-xl {
  padding-top: 4rem; }

/************

Carousel slider

***************/
.carousel-slider-wrapper {
  position: relative; }

.carousel-slider-wrapper .item {
  overflow: hidden;
  width: 100%;
  height: 600px;
  background-color: #333 !important;
  padding: 100px 0 0; }

.carousel-slider-wrapper .carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%; }

.carousel-slide {
  width: 100%;
  background-size: cover; }

.carousel-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: table;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 2; }

.carousel-item-content {
  position: relative;
  width: 100%;
  height: 100%;
  display: table-cell;
  overflow: hidden;
  vertical-align: middle;
  z-index: 3; }

.carousel-item-content h1 {
  display: inline-block;
  padding: 10px 20px;
  line-height: 70px;
  font-size: 70px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  margin: 0px; }

.carousel-item-content p {
  margin: 0px;
  padding: 6px 20px;
  color: #fff;
  background: #333;
  display: inline-block;
  text-transform: uppercase; }

a.carousel-control {
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  display: block;
  top: 50%;
  margin-top: -25px;
  background-image: none !important;
  font-size: 52px;
  font-weight: 400;
  cursor: pointer;
  z-index: 2; }

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */
.ekko-lightbox-container {
  position: relative; }

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%; }

.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.ekko-lightbox-nav-overlay a:empty {
  width: 49%; }

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1; }

.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left; }

.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right; }

.ekko-lightbox .modal-footer {
  text-align: left; }

@media (min-width: 768px) {
  .navbar-center {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center; }
  .navbar-center > li {
    display: inline-block;
    float: none; } }

#returnToParent {
  text-align: center;
  margin-top: 20px; }

#CategoryList .categoryTile a div {
  background-color: #ccc;
  text-align: center;
  padding: 50px 25px;
  margin: auto; }

#CategoryList .categoryTile a:hover div {
  background-color: #f4f4f4; }

#productList .productItem {
  margin-bottom: 20px;
  background-color: #f4f4f4; }
  #productList .productItem .productimage {
    padding-left: 0; }

@media (max-width: 767px) {
  #CategoryList .categoryTile a div {
    padding: 25px; } }

/*Isotope Grid */
.grid:after {
  content: '';
  display: block;
  clear: both; }

.grid-item {
  float: left; }

.umbraco-forms-field-wrapper input.text {
  max-width: 400px !important;
  padding: 5px;
  display: block;
  width: 95%; }

.umbraco-forms-field textarea, .contour textarea {
  height: 250px;
  max-width: 400px !important;
  width: 95%; }

#storeContainer {
  position: relative; }

#ngProgress-container.ng-scope {
  bottom: 0;
  top: inherit; }

#searchCtl {
  padding-bottom: 20px; }

#searchCtl div.container div.row div {
  padding-bottom: 20px; }

#listStores {
  list-style: none;
  padding: 0; }
  #listStores li {
    padding: 4px 15px 15px 15px;
    background-color: #fff; }
  #listStores li.altColour {
    background-color: #f4f4f4; }
  #listStores .strTab p {
    margin: 0;
    font-size: 0.9em; }
  #listStores .strTab span {
    font-size: 0.87em; }

#content-white .slide img, #content .slide img {
  width: auto; }

#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0; }
  #search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
    z-index: 9999; }
  #search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: white;
    background: transparent;
    font-size: 48px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none; }
  #search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px; }
  #search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    /* background-color: #428bca;
        border-color: #357ebd;*/
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAJ0lEQVQIW2NkwA7+M2IR/w8UY0SXAAuCFCNLwAWRJVAEYRIYgiAJALsgBgYbCawOAAAAAElFTkSuQmCC);
    background-repeat: repeat;
    background-color: #7a7a7a;
    opacity: 1;
    padding: 10px 17px;
    font-size: 27px; }

#side-menu-container {
  position: fixed;
  height: 100vh;
  width: 15vw;
  z-index: 99; }
  #side-menu-container .nav-button {
    display: inline-block; }
  #side-menu-container .navbar-toggle .icon-bar {
    transform: rotate(0deg);
    position: relative;
    top: 0px;
    transition: top 0.3s, transform 0.3s linear; }
    #side-menu-container .navbar-toggle .icon-bar:nth-child(2) {
      display: block; }
    #side-menu-container .navbar-toggle .icon-bar:last-child {
      transform: rotate(0deg);
      top: 0;
      bottom: 0px;
      transition: bottom 0.3s, transform 0.3s linear; }
  #side-menu-container .navbar-toggle.open .icon-bar {
    transform: rotate(45deg);
    position: relative;
    top: 8px;
    transition: top 0.3s, transform 0.3s linear; }
    #side-menu-container .navbar-toggle.open .icon-bar:nth-child(2) {
      display: none; }
    #side-menu-container .navbar-toggle.open .icon-bar:last-child {
      transform: rotate(-45deg);
      top: 0;
      bottom: 10px;
      transition: bottom 0.3s, transform 0.3s linear; }
  #side-menu-container .navbar-toggle.navbar-sidemenu {
    display: block;
    /*&:hover {
                .icon-bar {
                    transform: rotate(45deg);
                    position: relative;
                    top: 8px;
                    transition: top 0.3s, transform 0.3s linear;

                    &:nth-child(2) {
                        display: none;
                    }

                    &:last-child {
                        transform: rotate(-45deg);
                        top: 0;
                        bottom: 10px;
                        transition: bottom 0.3s, transform 0.3s linear;
                    }
                }
            }*/ }
    #side-menu-container .navbar-toggle.navbar-sidemenu .icon-bar {
      background-color: #333;
      height: 4px; }
  #side-menu-container .navigation-inner-container {
    left: -300%;
    background: rgba(200, 200, 200, 0.7);
    transition: left 0.3s linear;
    position: relative;
    height: 100%;
    padding: 20px 0 0 20px; }
    #side-menu-container .navigation-inner-container .visibleHiddenContainer {
      visibility: hidden; }
    #side-menu-container .navigation-inner-container .nav {
      width: 100%; }
    #side-menu-container .navigation-inner-container.open {
      z-index: 99;
      left: 0;
      transition: left 0.3s linear; }
  #side-menu-container .Parent-Menu .multi-level {
    transition: left 0.5s linear;
    position: relative; }
  #side-menu-container .Parent-Menu.closed .multi-level {
    left: 0;
    position: relative; }
    #side-menu-container .Parent-Menu.closed .multi-level.closed {
      display: none; }
  #side-menu-container .Parent-Menu.open {
    visibility: visible;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; }
    #side-menu-container .Parent-Menu.open .multi-level.open {
      display: block; }

@media only screen and (max-width: 480px) {
  #side-menu-container {
    position: fixed;
    height: 100vh;
    width: 100vw; }
  .actionSection {
    display: inline;
    float: right; }
    .actionSection .nav-menu {
      float: left; }
      .actionSection .nav-menu button {
        margin: 8px 10px 0 15px; }
    .actionSection .navbar-search {
      float: left; }
      .actionSection .navbar-search a {
        padding: 5px; }
  .nav .dropdown:hover .dropdown-menu {
    display: none; } }
